[torqueusers] How to run mpirun of intel on torque

David Roman David.Roman at noveltis.fr
Thu Dec 20 05:00:24 MST 2012


I used torque 4.1.0, and with version mpiexec failed.
I removes this version, and I installed version 2.4.8 (with aptitude under debian)
With this version mpiexec not failed, I have am other problem, but I think it's my code whose had a bug

David


-----Message d'origine-----
De : torqueusers-bounces at supercluster.org [mailto:torqueusers-bounces at supercluster.org] De la part de Chris Samuel
Envoyé : jeudi 20 décembre 2012 12:55
À : torqueusers at supercluster.org
Objet : Re: [torqueusers] How to run mpirun of intel on torque

On Thu, 20 Dec 2012 10:11:58 AM David Roman wrote:

> Yes, i did this after my reply
>
> Did this test
> 
> echo 'hpc-node15: hostname' | mpiexec --comm=none -nostdin -config=-
> 
> But I have a segmentation fault

Umm, yes, quite probably. :-)

> I read the documentation to find my mistake

You should just need to do:

mpiexec program arguments

replacing program and arguments with the executable and any arguments you need to pass to it.

Hope that helps!
Chris
-- 
   Christopher Samuel - Senior Systems Administrator  VLSCI - Victorian Life Sciences Computation Initiative
 Email: samuel at unimelb.edu.au Phone: +61 (0)3 903 55545
         http://www.vlsci.unimelb.edu.au/

_______________________________________________
torqueusers mailing list
torqueusers at supercluster.org
http://www.supercluster.org/mailman/listinfo/torqueusers


More information about the torqueusers mailing list